cURL con datos ficticios
curl --request DELETE \
--url https://api.example.com/dict-hub/v1/entries/019606d4-6e7f-8091-2c34-567890123def \
--header 'Authorization: Bearer demo-access-token' \
--header 'X-Account-Id: 019606a1-3b4c-7d8e-9f01-234567890abc' \
--header 'X-Reason: USER_REQUESTED'import requests
url = "https://api.example.com/dict-hub/v1/entries/{entry_id}"
headers = {
"X-Account-Id": "<x-account-id>",
"X-Reason": "<x-reason>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {
'X-Account-Id': '<x-account-id>',
'X-Reason': '<x-reason>',
Authorization: 'Bearer <token>'
}
};
fetch('https://api.example.com/dict-hub/v1/entries/{entry_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Eliminar un registro de clave Pix
Se marca un registro de clave Pix como DELETED. El registro deja de estar activo después de la operación.
DELETE
/
entries
/
{entry_id}
cURL con datos ficticios
Autorizaciones
JWT bearer token issued by the identity provider.
Encabezados
UUID de la cuenta asociada a la operación.
Ejemplo:
"019606a1-3b4c-7d8e-9f01-234567890abc"
Motivo de la operación. Se utiliza USER_REQUESTED para una solicitud del cliente.
Ejemplo:
"ACCOUNT_CLOSURE"
Parámetros de ruta
Entry ID (UUID format)
Ejemplo:
"019606c3-5d6e-7f80-1b23-456789012cde"
Respuesta
No Content
¿Esta página le ayudó?

